@charset "utf-8";

@font-face{
    font-family: "suisseintl-regular";
    src: ;
    src: format("embedded-opentype"),
    format("woff"),
    format("woff2"),
    format("truetype"),
    format("svg");
    /*font-weight:normal;*/
    /*font-style:normal;*/
    /*font-display:swap;*/
}

.hyn_footer2_rt{
    display: none;
}


.kyht{
    display: none;
}

/**/
.kyht_en{
    text-align: center;
}
.kyht_en .t26{
    font-size: 40px;
    color: #555;
    font-weight: bold;
    text-transform: uppercase;
}
.kyht_en .line {
    width: 70px;
    height: 3px;
    background: #0096ca;
    margin: 12px 0 0 0;
    display: inline-block;
}

.kyht_en_left{
    text-align: left;
}
.kyht_en_white .t26{
    color: #fff;
}
.kyht_en_white .line{
    background: #fff;
}

/**/
.ky_index_pro_hd .titb .title{
    font-size: 16.5px;
    text-align: center;
}
.ky_index_pro_bd .bd_rt .atitle{

}
.swiper_ys_rt .htt_tit .title{
    font-size: 20px;
}
.swiper_ys_rt .con_t1 .tit .title {
    font-size: 17px;
}


.enbody .yingwrap_content .con .pp{
    display: -webkit-box !important;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    -webkit-line-clamp: 9;
    -webkit-box-orient: vertical;
}


/**/
.swiper_ys_rt .con_t1 .ico{
    height: 18px;
}
@media screen and (max-width: 1680px){
   .enbody .swiper_ys_rt .con_t1 .tit {
        margin-top: -3px!important;
    }
}
